### Function

# GWeather SpeedUnit to_string

#### Declaration [src]

    const char*
    gweather_speed_unit_to_string (
      GWeatherSpeedUnit unit
    )

#### Description [src]

Creates a human-readable, localized representation of `unit`.

#### Parameters

`unit`

  Type: `GWeatherSpeedUnit`

  A speed unit, or `GWEATHER_SPEED_UNIT_DEFAULT`.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.